<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.crypto">
    <module_version install_time="1729060371799" last="true" origin="installer" specification_version="1.1">
        <file crc="2733714110" name="config/Modules/com-paterva-maltego-crypto.xml"/>
        <file crc="4175706849" name="modules/com-paterva-maltego-crypto.jar"/>
    </module_version>
</module>
